<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 text-center" id="text-center">
      <div class="logo">REGISTER</div>
    <div class="login-form-1">
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), :html => {:id => "register-form", :class => "text-left"}) do |f| %>
    <div class="login-form-main-message"><%= devise_error_messages! %></div>
    <div class="main-login-form">
      <div class="login-group">
        <div class="form-group">
          <%= f.email_field :email, required: true, email: true, autocomplete: "off", class: "form-control", placeholder: "Email" %>
        </div>

        <div class="form-group">
          <%= f.text_field :full_name, required: true, autocomplete: "off", class: "form-control", placeholder: "Full name" %>
        </div>

        <div class="form-group">
          <%= f.text_field :dob, required: true, date: true, autocomplete: "off", class: "datepicker form-control", placeholder: "Date of birth" %>
        </div>

        <em>(dd-mm-yyyy)</em>

        <div class="form-group">
          <%= f.password_field :password, required: true, minlength: 6, autocomplete: "off", class: "form-control", placeholder: "Password" %>
        </div>

        <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em>
        <% end %>

        <div class="form-group">
          <%= f.password_field :password_confirmation, equalTo: "#user_password", required: true, autocomplete: "off", class: "form-control", placeholder: "Password confirmation" %>
        </div>
        <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
        <% end %>
      </div>
    </div>
    <div class="etc-login-form">
      <p>Sign in <a href="/users/sign_in">click here</a></p>
      <p>No confirmation instructions? <a href="/users/confirmation/new">click here</a></p>
    </div>
    </div>
    </div>
  </div>
</div>
<script type="text/javascript">
$(".new_user").validate({
    errorPlacement: function (error, element) {
      error.insertAfter(element);
    },
    debug: true,
    rules: {},
    messages: {},
    onfocusout: function(element) {
      this.element(element);
    },
    submitHandler: function(form) {
      form.submit();
    }
  });
</script>